Upgrade of hosting


#1

if i update my free plan to Super Premium plan will i get to use putenv laravel in my website and server?


#2

Laravel doesn’t use PutEnv. The fact that some poorly coded software using Laravel needs this function is not an issue with the framework they happen to use.

Also, please go back to the page where you got the plan information and click the Learn More links there. You’ll be directed to iFastNet’s website, the third party company which sells the premium hosting. We only advertise for them, iFastNet’s support knows much more about their hosting than anyone here does.


#3

can you tell me why i’m facing this issue??

Parse error: syntax error, unexpected ‘=’ in /home/vol10_2/epizy.com/epiz_23592114/pastehere.cf/htdocs/vendor/laravel/framework/src/Illuminate/Support/Arr.php on line 388


#4

Possibly. Which version of Laravel do you use?


closed #5

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.